数据网络性能测试仪校准规范
Calibration Specification for Data Network Performance Testers
标准状态
发布于:2015-06-15
实施于:2015-09-15
废止
基本信息
JJF 1534-2015
现行
2015-06-15
2015-09-15
国家质量监督检验检疫总局
全国无线电计量技术委员会
JJF1237-2010,ANSI/IEEE802.3,ISO/IEC9314-3:1990(E),ANSIX3.116-1990,RFC768,RFC791,RFC792,RFC793,RFC826,RFC1661,ITU-TⅠ.361
工业和信息化部通信计量中心
管媛、曹晗
标准简介
本规范规定了数据网络性能测试仪的协议编解码、吞吐量、丢包率、背对背、时延等参数计量特性、校准方法及校准所用仪器设备的要求,适用于10 Gbit/s及以下速率数据通信的数据网络性能测试仪的校准。